<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Beasts of Burden: Occupied Territory</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Beasts-of-Burden-Occupied-Territory-1/digital-comic/925076</Web>
  <Summary>'For pet lovers and enthusiasts of supernatural mysteries, the series is an absolute must... '' - USA Today The eight-time Eisner Award-winning comic book series blending fantasy and humor returns in a historical adventure blending Japanese and Western occult! An elder member of the occult-battling pack of Wise Dogs recalls a harrowing mission—in U.S-occupied Japan after World War II, a mysterious curse creates an army of crawling, disembodied heads which threatens to overwhelm the region. Emrys and a team of canine companions attempt to solve the mystery, bringing them into conflict with shape-changing tanuki, evil oni, and a horde of vengeful demons.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB925076], [ASINB08XN3Y52Z]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror, Supernatural/Occult</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
